<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <View
        android:id="@+id/v_status"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:background="@color/theme" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:background="#fff"
            android:ellipsize="end"
            android:gravity="center"
            android:paddingLeft="70dp"
            android:paddingTop="12dp"
            android:paddingRight="70dp"
            android:paddingBottom="12dp"
            android:singleLine="true"
            android:textColor="#333"
            android:textSize="18sp"
            android:textStyle="bold"
            tools:text="测试" />

        <ImageView
            android:visibility="gone"
            android:id="@+id/iv_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:paddingLeft="15dp"
            android:paddingTop="10dp"
            android:paddingRight="15dp"
            android:paddingBottom="10dp"
            android:src="@drawable/ic_back" />

        <ImageView
            android:id="@+id/iv_right"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:paddingLeft="15dp"
            android:paddingTop="10dp"
            android:paddingRight="15dp"
            android:paddingBottom="10dp"
            android:visibility="gone" />

    </RelativeLayout>

</LinearLayout>


